0 PCLEAR 1:CLEAR 100,&H7FFF:WIDTH 80:GOTO 100
1 ' "RUN" to run scroll test without loading tile data first.
2 ' "RUN 1" to load tile data before running scroll test.
10 PCLEAR 1:CLEAR 100,&H7FFF:WIDTH 80
20 LOADM"T.BIN"
30 EXEC
40 GOTO 200
99 '
100 LOADM"T.BIN"
110 EXEC:X
199 '
200 PRINT "Done."
210 END
999 '
1000 PRINT RIGHT$("0" + HEX$(LPEEK(A)), 2)" ";:RETURN
1100 IF E < S THEN RETURN ELSE FOR A=S TO E:GOSUB 1000:NEXT A:RETURN
1999 '
2000 PRINT RIGHT$("0" + HEX$(PEEK(A)), 2)" ";:RETURN
2100 IF E < S THEN RETURN ELSE FOR A=S TO E:GOSUB 2000:NEXT A:RETURN
